This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1299076 - evince seems useless in f22
evince seems useless in f22
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Felipe Borges
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-15 16:49 EST by mulhern
Modified: 2016-05-12 07:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-12 07:40:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mulhern 2016-01-15 16:49:48 EST
Description of problem:

If I open a document with evince I can see some page of the document,
but can not perform any actions at all.

Also, evince seems to remember where I was in the document previously, since it will often open it at different points in the document, but it seems to remember incorrectly.

Version-Release number of selected component (if applicable):

Version     : 3.16.1
Release     : 3.fc22

How reproducible:

Always.

Steps to Reproduce:
1. Open document.
2. Stare helplessly at the page. Try clicking on various icons w/out result.
3. Give up and try to close it by clicking on the x icon, usually fail.

Actual results:

Can not navigate or do other actions.

Expected results:

Ability to navigate or do other actions.

Additional info:

I gave up and started using xpdf. It's old school, but it does respond.
Comment 1 Felipe Borges 2016-01-18 08:46:34 EST
It seems that you have an outdated version of Evince for Fedora 23.

Could you please try to upgrade to the newest version available in the repositories (evince-3.18.2-3.fc23) and see whether you can reproduce this bug again?
Comment 2 mulhern 2016-05-12 07:40:32 EDT
I just upgraded to f23 and evince is fine now, so I'm closing.

Note You need to log in before you can comment on or make changes to this bug.